petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPGetFischerGuess

Gets the initial guess generator set with either KSPSetFischerGuess() or KSPCreateFischerGuess()/KSPSetFischerGuess()

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGetFischerGuess(KSP ksp,KSPFischerGuess *guess)

Not Collective Many br

### Input Parameters

ksp -the Krylov context Many br

### Output Parameters

guess -the object Many br

Many br

### Keywords

KSP, set, options, prefix, database

### See Also

KSPSetOptionsPrefix(), KSPAppendOptionsPrefix(), KSPSetUseFischerGuess(), KSPSetFischerGuess()

Level:developer
Location:src/ksp/ksp/interface/itcl.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages